@charset "utf-8";
/* CSS Document */
/*CSS for prasantabanerji.org/pratipbanerji.org and banerjiprotocols.in*/


@font-face {
    font-family: 'amaranthregular';
    src: url('amaranth-webfont.eot');
    src: url('amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaranth-webfont.woff') format('woff'),
         url('amaranth-webfont.ttf') format('truetype'),
         url('amaranth-webfont.svg#amaranthregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0;
	padding:0;
	background-color:#CF6;
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
}

.spacer{
	width:100%;
	clear:both;
}

#container{
	background-color:#FFF;
	width:80%;
	margin:10px auto;
	padding:20px;
}

#header{
	/*background-image:url(images/prasanta_profile.jpg);
	background-position:left;
	background-repeat:no-repeat;*/
	height:333px;
	padding:10px;
	background-color:#FC6;
	margin-top:0px;
	
	 /* fallback */ 
	 background-color:#CC3 background: url(images/linear_bg_2.png); background-repeat: repeat-x; 
	 /* Safari 4-5, Chrome 1-9 */ 
	 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CC3), to(#fff)); 
	 /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #CC3, #fff); 
	 /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #CC3, #fff); 
	 /* IE 10 */ background: -ms-linear-gradient(top, #CC3, #fff); 
	 /* Opera 11.10+ */ background: -o-linear-gradient(top, #CC3, #fff); }



#content{
	width:60%;
	float:left;
	clear:right;
}

#sidebar{
	width:30%;
	float:right;
	
}


#sidebar img{
	float:right;
	padding:5px;
	border:1px solid #999;
	margin-bottom:10px;
}

p{
	text-align:justify;
}

#footer{
	border-top:1px solid #CCC;
}

#footer p{
	font-size:x-small;
}

img{
	float:left;
	margin-right:30px;
}

h1,h2,h3{
	font-family:'amaranthregular', Palatino, serif;
	color:#690;
}

#define{
	text-align:center;
	width:67.5%;
	margin:15px;
	margin-right:20px;
	border:1px dotted #999;
	float:right;
}
#define h2{
	font-size:xx-large;
	color:#FFF;
	text-shadow: black 0.1em 0.1em 0.2em;
}
	
